{% set CodiceModulo = "COM_GENERICA" %}
{% set Urn = "document:c_c895:generale;trasmissione.documentazione" %}
{% set Urn_procedimento = "comunicazione.generica" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"SI",
    "numero":"1",
    "dimensione":"15",                                        
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="{% block sub_urn_list %}G7BLRB,DC8P1F,D9U5ND,X9JRJ6,MJSQVL,1W8OQS,QT1D97,PCBBB0,DGADKB,H27B0S,QN728W,RNWHQI,P1J5WV,J81A1C,D39OFP,I2X5BJ,Z8QZAB,REOTWR,XCCL8K,M4NNWB,DAG03Z,MWORS9,M5V2A4,K2K6V6,M6HTQ3{% endblock sub_urn_list %}"
uo_globo_list=""
descrizione="Comunicazione o trasmissione di documenti alla Pubblica Amministrazione"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPROTOCOLLO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|04/10/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
obbligatorio="DINAMICO"
numero="0" />
{% endblock stu_edi_imm %}

{% block altri_allegati %}
<meta codice_allegato="ALTRI-ALLEGATI1"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="30"
filename="Altri allegati integrazioni"
firmatari="ALTRI-ALLEGATI-FIRMA"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI2"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati2"
firmatari="ALTRI-ALLEGATI-FIRMA2"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI3"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati3"
dimensione_massima="30"
firmatari="ALTRI-ALLEGATI-FIRMA3"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI4"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati4"
firmatari="ALTRI-ALLEGATI-FIRMA4"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI5"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati5"
firmatari="ALTRI-ALLEGATI-FIRMA5"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI6"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="30"
filename="Altri allegati6"
firmatari="ALTRI-ALLEGATI-FIRMA6"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI7"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati7"
firmatari="ALTRI-ALLEGATI-FIRMA7"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI8"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati8"
firmatari="ALTRI-ALLEGATI-FIRMA8"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI9"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati9"
firmatari="ALTRI-ALLEGATI-FIRMA9"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI10"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati10"
firmatari="ALTRI-ALLEGATI-FIRMA10"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock altri_allegati %}

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

{% endblock meta %}

{% block title %}Comunicazione o trasmissione di documenti alla Pubblica Amministrazione{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - comunicazione'" id="Oggetto" name="Oggetto" type="hidden"/>

{% block intestazione %}
	{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Aprocedimenti.amministrativi%3Bcomunicare.pubblica.amministrazione%3Bcomunicazione.generica")}}

<div class="container">
  <div class="title-1"> Comunicazione o trasmissione di documenti alla Pubblica Amministrazione </div>
</div>

{% block elenco_uffici %}
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_UfficioDest"> Ufficio destinatario </label>
      <select class="form-control custom-select" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario" mandatory="true">
        <option value=''></option><option value="Servizio autonomo di staff, pianificazione e audit">Servizio autonomo di staff, pianificazione e audit</option><option value="Ufficio segreteria">Ufficio segreteria</option><option value="Ufficio risorse umane ed organizzazione">Ufficio risorse umane ed organizzazione</option><option value="Servizio sistemi informativi, demografici e gestione documentale">Servizio sistemi informativi, demografici e gestione documentale</option><option value="Ufficio sistemi informativi">Ufficio sistemi informativi</option><option value="Ufficio protocollazione, archivio e servizi logistici">Ufficio protocollazione, archivio e servizi logistici</option><option value="Ufficio messi comunali">Ufficio messi comunali</option><option value="Servizio biblioteca">Servizio biblioteca</option><option value="Ufficio relazioni con il pubblico, facilitazione digitale e redazione web">Ufficio relazioni con il pubblico, facilitazione digitale e redazione web</option><option value="Ufficio comunicazione e immagine coordinata">Ufficio comunicazione e immagine coordinata</option><option value="Ufficio famiglie, adulti, anziani, disabili e piano di zona">Ufficio famiglie, adulti, anziani, disabili e piano di zona</option><option value="Ufficio politiche abitative">Ufficio politiche abitative</option><option value="Ufficio pubblica istruzione e asili nido">Ufficio pubblica istruzione e asili nido</option><option value="Ufficio tutele">Ufficio tutele</option><option value="Servizio ragioneria">Servizio ragioneria</option><option value="Servizio tributi">Servizio tributi</option><option value="Servizio sport e cultura">Servizio sport e cultura</option><option value="Servizio gare, appalti e contratti">Servizio gare, appalti e contratti</option><option value="Servizio lavori pubblici">Servizio lavori pubblici</option><option value="Servizio ambiente">Servizio ambiente</option><option value="Ufficio urbanistica">Ufficio urbanistica</option><option value="Ufficio patrimonio ed espropri">Ufficio patrimonio ed espropri</option><option value="Servizio s.u.a.p.  commercio ed eventi">Servizio s.u.a.p.  commercio ed eventi</option><option value="Servizio s.u.e. e s.u.a.p edilizio">Servizio s.u.e. e s.u.a.p edilizio</option><option value="Area polizia locale, sicurezza e protezione civile">Area polizia locale, sicurezza e protezione civile</option>
    </select>
    </div>
  </div>
</div>
{% endblock elenco_uffici %}

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{% block domicilio_digitale %}
	{{utils.domicilio_digitale()}}
{% endblock domicilio_digitale %}

{% block riferimenti_segnatura %}
	<!-- riferimenti per Segnatura -->
	{{utils.riferimenti(visibility_descrizione="visibility:visibility", visibility_procedimento_sue="display:none", visibility_intestazione="visibility:visibility", intestazione="<input id='RiferimentiProtocollo' name='RiferimentiProtocollo' type='checkbox' value='si'/> in relazione alla pratica", visibility_procedimento_paes="display:none", mandatory_enabled="#RiferimentiProtocollo.checked()")}}
{% endblock riferimenti_segnatura %}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA o TRASMETTE </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_CorpoCom"> Corpo della comunicazione o trasmissione </label>
      <textarea class="form-control" id="Parametri_CorpoCom" name="Parametri_CorpoCom" label="Corpo comunicazione" maxlength="600" mandatory_enabled="true"></textarea>
    </div>
    <div class="form-group col-lg-12">
      <textarea class="form-control" id="Parametri_CorpoCom2" name="Parametri_CorpoCom2" style="width: 100%; height: 5cm;" label="Ulteriore corpo comunicazione" maxlength="600" enabled="#Parametri_CorpoCom.value() != ''"></textarea>
    </div>
    <div class="form-group col-lg-12">
      <textarea class="form-control" id="Parametri_CorpoCom3" name="Parametri_CorpoCom3" style="width: 100%; height: 5cm;" label="Ulteriore corpo comunicazione" maxlength="600" enabled="#Parametri_CorpoCom2.value() != ''"></textarea>
    </div>
    <div class="form-group col-lg-12">
      <textarea class="form-control" id="Parametri_CorpoCom4" name="Parametri_CorpoCom4" style="width: 100%; height: 5cm;" label="Ulteriore corpo comunicazione" maxlength="600" enabled="#Parametri_CorpoCom3.value() != ''"></textarea>
    </div>
    <div class="form-group col-lg-12">
      <textarea class="form-control" id="Parametri_CorpoCom5" name="Parametri_CorpoCom5" style="width: 100%; height: 5cm;" label="Ulteriore corpo comunicazione" maxlength="600" enabled="#Parametri_CorpoCom4.value() != ''"></textarea>
    </div>
    <div class="form-group col-lg-12">
      <textarea class="form-control" id="Parametri_CorpoCom6" name="Parametri_CorpoCom6" style="width: 100%; height: 5cm;" label="Ulteriore corpo comunicazione" maxlength="600" enabled="#Parametri_CorpoCom5.value() != ''"></textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="<input id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' type='checkbox' value='si'/> eventuale collocazione territoriale", 
                                annotazioniSolo1="Immobile principale oggetto della comunicazione", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility") }}
{% endblock immobile %}

<div class="space-1"></div>

<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="STU-EDI-IMM" name="STU-EDI-IMM" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0">
    <label class="form-check-label text-justify" for="STU-EDI-IMM">ulteriori immobili oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ALTRI-ALLEGATI_INT" name="ALTRI-ALLEGATI_INT" type="checkbox" value="OBBLIGATORIO" >
    <label class="form-check-label text-justify" for="ALTRI-ALLEGATI_INT"> documentazione allegata </label>
    <!--Primo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for="ALTRI-ALLEGATI1"> (specificare altro allegato) </label>
      </div>
      <div class="form-group col-lg-4">
        <label for="ALTRI-ALLEGATI1"> (specificare il codice fiscale del <div class="space-0"></div> firmatario) </label>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI1" label="Specificare altro allegato" mandatory_enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI1" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI-FIRMA" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Secondo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI2" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI1.value() != ''" name="ALTRI-ALLEGATI2" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA2" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI2.value() != ''" name="ALTRI-ALLEGATI-FIRMA2" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Terzo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI3" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI2.value() != ''" name="ALTRI-ALLEGATI3" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA3" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI3.value() != ''" name="ALTRI-ALLEGATI-FIRMA3" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Quarto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI4" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI3.value() != ''" name="ALTRI-ALLEGATI4" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA4" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI4.value() != ''" name="ALTRI-ALLEGATI-FIRMA4" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Quinto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI5" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI4.value() != ''" name="ALTRI-ALLEGATI5" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA5" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI5.value() != ''" name="ALTRI-ALLEGATI-FIRMA5" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Sesto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI6" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI5.value() != ''" name="ALTRI-ALLEGATI6" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA6" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI6.value() != ''" name="ALTRI-ALLEGATI-FIRMA6" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Settimo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI7" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI6.value() != ''" name="ALTRI-ALLEGATI7" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA7" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI7.value() != ''" name="ALTRI-ALLEGATI-FIRMA7" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Ottavo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI8" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI7.value() != ''" name="ALTRI-ALLEGATI8" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA8" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI8.value() != ''" name="ALTRI-ALLEGATI-FIRMA8" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Nono allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI9" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI8.value() != ''" name="ALTRI-ALLEGATI9" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA9" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI9.value() != ''" name="ALTRI-ALLEGATI-FIRMA9" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
    <!--Decimo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-8">
        <input class="form-control" id="ALTRI-ALLEGATI10" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI9.value() != ''" name="ALTRI-ALLEGATI10" style="text-transform:uppercase"/>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA10" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI10.value() != ''" name="ALTRI-ALLEGATI-FIRMA10" style="text-transform:uppercase" format="cf"/>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 
<div class="space-1"></div>

{{ utils.salva()}}

{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" type="hidden" destinatario_ufficio="
#Parametri_UfficioDest.value() == 'Servizio autonomo di staff, pianificazione e audit' ? 'G7BLRB' : '' +
#Parametri_UfficioDest.value() == 'Ufficio segreteria' ? 'DC8P1F' : '' +
#Parametri_UfficioDest.value() == 'Ufficio risorse umane ed organizzazione' ? 'D9U5ND' : '' +
#Parametri_UfficioDest.value() == 'Servizio sistemi informativi, demografici e gestione documentale' ? 'X9JRJ6' : '' +
#Parametri_UfficioDest.value() == 'Ufficio sistemi informativi' ? 'MJSQVL' : '' +
#Parametri_UfficioDest.value() == 'Ufficio protocollazione, archivio e servizi logistici' ? '1W8OQS' : '' +
#Parametri_UfficioDest.value() == 'Ufficio messi comunali' ? 'QT1D97' : '' +
#Parametri_UfficioDest.value() == 'Servizio biblioteca' ? 'PCBBB0' : '' +
#Parametri_UfficioDest.value() == 'Ufficio relazioni con il pubblico, facilitazione digitale e redazione web' ? 'DGADKB' : '' +
#Parametri_UfficioDest.value() == 'Ufficio comunicazione e immagine coordinata' ? 'H27B0S' : '' +
#Parametri_UfficioDest.value() == 'Ufficio famiglie, adulti, anziani, disabili e piano di zona' ? 'QN728W' : '' +
#Parametri_UfficioDest.value() == 'Ufficio politiche abitative' ? 'RNWHQI' : '' +
#Parametri_UfficioDest.value() == 'Ufficio pubblica istruzione e asili nido' ? 'J81A1C' : '' +
#Parametri_UfficioDest.value() == 'Ufficio tutele' ? 'P1J5WV' : '' +
#Parametri_UfficioDest.value() == 'Servizio ragioneria' ? 'D39OFP' : '' +
#Parametri_UfficioDest.value() == 'Servizio tributi' ? 'I2X5BJ' : '' +
#Parametri_UfficioDest.value() == 'Servizio sport e cultura' ? 'REOTWR' : '' +
#Parametri_UfficioDest.value() == 'Servizio gare, appalti e contratti' ? 'Z8QZAB' : '' +
#Parametri_UfficioDest.value() == 'Servizio lavori pubblici' ? 'XCCL8K' : '' +
#Parametri_UfficioDest.value() == 'Servizio ambiente' ? 'M4NNWB' : ''  +
#Parametri_UfficioDest.value() == 'Ufficio urbanistica' ? 'DAG03Z' : '' +
#Parametri_UfficioDest.value() == 'Ufficio patrimonio ed espropri' ? 'MWORS9' : '' +
#Parametri_UfficioDest.value() == 'Servizio s.u.a.p.  commercio ed eventi' ? 'M5V2A4' : '' +
#Parametri_UfficioDest.value() == 'Servizio s.u.e. e s.u.a.p edilizio' ? 'K2K6V6' : '' +
#Parametri_UfficioDest.value() == 'Area polizia locale, sicurezza e protezione civile' ? 'M6HTQ3' : ''
" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" style="width:100%" />
<input type="hidden" dynamic_value="
#Parametri_UfficioDest.value() == 'Servizio autonomo di staff, pianificazione e audit' ? 'G7BLRB' : '' +
#Parametri_UfficioDest.value() == 'Ufficio segreteria' ? 'DC8P1F' : '' +
#Parametri_UfficioDest.value() == 'Ufficio risorse umane ed organizzazione' ? 'D9U5ND' : '' +
#Parametri_UfficioDest.value() == 'Servizio sistemi informativi, demografici e gestione documentale' ? 'X9JRJ6' : '' +
#Parametri_UfficioDest.value() == 'Ufficio sistemi informativi' ? 'MJSQVL' : '' +
#Parametri_UfficioDest.value() == 'Ufficio protocollazione, archivio e servizi logistici' ? '1W8OQS' : '' +
#Parametri_UfficioDest.value() == 'Ufficio messi comunali' ? 'QT1D97' : '' +
#Parametri_UfficioDest.value() == 'Servizio biblioteca' ? 'PCBBB0' : '' +
#Parametri_UfficioDest.value() == 'Ufficio relazioni con il pubblico, facilitazione digitale e redazione web' ? 'DGADKB' : '' +
#Parametri_UfficioDest.value() == 'Ufficio comunicazione e immagine coordinata' ? 'H27B0S' : '' +
#Parametri_UfficioDest.value() == 'Ufficio famiglie, adulti, anziani, disabili e piano di zona' ? 'QN728W' : '' +
#Parametri_UfficioDest.value() == 'Ufficio politiche abitative' ? 'RNWHQI' : '' +
#Parametri_UfficioDest.value() == 'Ufficio pubblica istruzione e asili nido' ? 'J81A1C' : '' +
#Parametri_UfficioDest.value() == 'Ufficio tutele' ? 'P1J5WV' : '' +
#Parametri_UfficioDest.value() == 'Servizio ragioneria' ? 'D39OFP' : '' +
#Parametri_UfficioDest.value() == 'Servizio tributi' ? 'I2X5BJ' : '' +
#Parametri_UfficioDest.value() == 'Servizio sport e cultura' ? 'REOTWR' : '' +
#Parametri_UfficioDest.value() == 'Servizio gare, appalti e contratti' ? 'Z8QZAB' : '' +
#Parametri_UfficioDest.value() == 'Servizio lavori pubblici' ? 'XCCL8K' : '' +
#Parametri_UfficioDest.value() == 'Servizio ambiente' ? 'M4NNWB' : ''  +
#Parametri_UfficioDest.value() == 'Ufficio urbanistica' ? 'DAG03Z' : '' +
#Parametri_UfficioDest.value() == 'Ufficio patrimonio ed espropri' ? 'MWORS9' : '' +
#Parametri_UfficioDest.value() == 'Servizio s.u.a.p.  commercio ed eventi' ? 'M5V2A4' : '' +
#Parametri_UfficioDest.value() == 'Servizio s.u.e. e s.u.a.p edilizio' ? 'K2K6V6' : '' +
#Parametri_UfficioDest.value() == 'Area polizia locale, sicurezza e protezione civile' ? 'M6HTQ3' : ''
" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
{% endblock get_parameter_invio %}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
<input id="GLOBO_allegato_cALTRI-ALLEGATI1" name="GLOBO_allegato_cALTRI-ALLEGATI1" obbligatorio="#ALTRI_ALLEGATI_INT.checked() ? 'OBBLIGATORIO' : ''"  type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI2" name="GLOBO_allegato_cALTRI-ALLEGATI2" obbligatorio="(#ALTRI_ALLEGATI2.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI3" name="GLOBO_allegato_cALTRI-ALLEGATI3" obbligatorio="(#ALTRI_ALLEGATI3.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI4" name="GLOBO_allegato_cALTRI-ALLEGATI4" obbligatorio="(#ALTRI_ALLEGATI4.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI5" name="GLOBO_allegato_cALTRI-ALLEGATI5" obbligatorio="(#ALTRI_ALLEGATI5.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI6" name="GLOBO_allegato_cALTRI-ALLEGATI6" obbligatorio="(#ALTRI_ALLEGATI6.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI7" name="GLOBO_allegato_cALTRI-ALLEGATI7" obbligatorio="(#ALTRI_ALLEGATI7.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI8" name="GLOBO_allegato_cALTRI-ALLEGATI8" obbligatorio="(#ALTRI_ALLEGATI8.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI9" name="GLOBO_allegato_cALTRI-ALLEGATI9" obbligatorio="(#ALTRI_ALLEGATI9.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI10" name="GLOBO_allegato_cALTRI-ALLEGATI10" obbligatorio="(#ALTRI_ALLEGATI10.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
